Skip to content

Is the analyst on

GET
/ask/status
curl --request GET \
--url https://api.getchord.xyz/v1/ask/status

Whether Ask is enabled, whether guest sessions are open, and today’s token budget.

Media typeapplication/json
object
enabled
boolean
chain
integer
Allowed value: 5042
guest
boolean
privy

The server accepts Privy sign-in (the Ask wallet)

boolean
budget
object
used
integer
total
integer
Example
{
"enabled": true,
"chain": 5042,
"guest": true,
"budget": {
"used": 41707,
"total": 4000000
}
}